vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|17 Feb 2022 08:08:11 -0000
vti_extenderversion:SR|12.0.0.0
vti_thicketsupportingfile:BW|true
vti_author:SR|ASUS-1041204\\leo
vti_modifiedby:SR|ASUS-1041204\\leo
vti_timecreated:TR|12 Mar 2021 01:55:57 -0000
vti_backlinkinfo:VX|
vti_syncofs_www.citc.org.tw\:21:TW|17 Feb 2022 08:14:23 -0000
vti_syncwith_www.citc.org.tw\:21:TX|12 Mar 2021 01:55:57 -0000
vti_nexttolasttimemodified:TR|12 Mar 2021 01:55:57 -0000
vti_cacheddtm:TX|12 Mar 2021 01:55:57 -0000
vti_filesize:IR|341
